/* Class = "NSTextFieldCell"; title = "Subscribe to Sandvox Hosting:"; ObjectID = "CbJ-Gz-hBE"; */
"Subscribe to Sandvox Hosting:" = "签署到 Sandvox 主机：";

/* Class = "NSButtonCell"; title = "Subscribe Now"; ObjectID = "Xc9-Q9-Za2"; */
"Subscribe Now" = "现在签署";